<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2022.1.119.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>db411e3b-33eb-4b4d-9304-656630761936</Project>
  </Dependencies>
</Distribution>